
Grupo 2 A 2022 - Support #2251

Feature # 2317 (New): Pruebas de funcionamiento

Prueba de función del sensor

11/04/2022 09:36 AM - karen correa

Status: Resolved Start date: 11/04/2022

Priority: Normal Due date: 12/02/2022

Assignee: Fabián orellana % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Prueba de funcionamiento del sensor.

History

#1 - 11/04/2022 06:25 PM - karen correa

- Status changed from New to In Progress

- Assignee set to Fabián orellana

#2 - 11/04/2022 06:25 PM - karen correa

- % Done changed from 30 to 40

#3 - 11/10/2022 08:30 AM - karen correa

- % Done changed from 40 to 50

#4 - 11/17/2022 08:50 AM - karen correa

- % Done changed from 50 to 70

#5 - 11/27/2022 08:14 PM - karen correa

- % Done changed from 70 to 90

#6 - 11/27/2022 08:15 PM - karen correa

- Due date changed from 11/18/2022 to 12/02/2022

#7 - 12/04/2022 01:25 AM - karen correa

- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#8 - 12/10/2022 11:58 PM - karen correa

- Parent task changed from #1896 to #2317
